.form-box{
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
@media (min-width: 768px){
    .form-box{
        padding: 48px 0;
        flex-direction: row;
        gap: 60px;
    }
}
.form-box > div{
    flex: 1;
}
@media (min-width: 768px){
    .form-box.right > div:first-child{
        order: 1;
    }
    .form-box.right > div:last-child{
        order: 0;
    }
}
.form-group {
    margin-bottom: 20px;
}
.form-group:has(input[type="checkbox"]), .form-group:has(input[type="radio"]){
    margin-bottom: 10px;
}

.form-group small{
    font-size: 10px;
    font-weight: 400;
    display: block;
    margin-top: 0.5rem;
}
label{
    position: relative;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 4px;
}
input[type="checkbox"], input[type="radio"]{
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 1;
    margin: 0;
}
.checkbox-label, .radio-label{
    font-size: 14px;
    padding-left: 30px;
    line-height: 1.71;
    display: block;
}
.checkbox-label:before, .radio-label:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    background-color: transparent;
}
.radio-label:before{
    border-radius: 50%;
}
.checkbox-label:after, .radio-label:after{
    content: '';
    position: absolute;
    top: 4px;
    left: 8px;
    display: none;

}
.checkbox-label:after{
    transform: rotate(45deg);
    height: 8px;
    width: 4px;
    border-bottom: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
}
.radio-label:after{
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-radius: 50%;
    left: 6px;
    top: 6px;
}
input[type="checkbox"]:checked ~ .checkbox-label:after, input[type="radio"]:checked ~ .radio-label:after{
    display: block;
}
input[type="checkbox"]:checked ~ .checkbox-label:before, input[type="radio"]:checked ~ .radio-label:before{
    background-color: rgba(255, 255, 255, 0.1);
}
input[type="text"], input[type="email"], textarea, input[type="submit"], select{
    padding: 10px 16px;
    font-size: 12px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    display: block;
    width: 100%;
    color: #ffffff;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
    font-family: 'Open Sans', sans-serif;
}
input[type="text"]:focus, input[type="email"]:focus, textarea[type="email"]:focus, textarea:focus, input[type="submit"]:hover, input[type="submit"]:active{
    background-color: rgba(255, 255, 255, 0.1);
}
input[type="text"]:focus-visible, input[type="email"]:focus-visible, textarea:focus-visible{
    outline: none;
}
.sub-info{
    padding-left: 30px;
}
input[type="submit"]{
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}
select{
    cursor: pointer;
}